/***************************************************************************
                          main.cpp  -  description
                             -------------------
    begin                : Tue Apr 4 2000
    copyright            : (C) 2000 by Frank von Daak
    email                : frank.fun@kpage.de
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#include "startscreen.h"
 
int main(int argc, char *argv[])
{
  KApplication a(argc, argv, "KInsectizid");
  
  StartScreen *start = new StartScreen();//0,0, (WStyle_Customize | WStyle_NoBorder | WStyle_Tool)
  start->setCaption("KInsectizid");
  start->setFixedSize(500,300);
  start->move( (kapp->desktop()->width()/2)-260, (kapp->desktop()->height()/2)-160 );
  start->show();

  a.setMainWidget(start);
  return a.exec();
}